body{
  margin: 2%;

  background-image: 
    url(image/bg-top.svg),
    url(image/bg-bottom.svg);
  background-position:
    top right, /* this positions the first image */
    bottom left; /* this positions the second image */
  background-repeat:
    no-repeat; /* this applies to both images */
    height: 100vh;
}

.heading{
  margin-bottom: 2em;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

h1{
  text-align: center;
  font-size: 3em;
}

.game, .level{
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.game button{
  align-self: center;
}

select{

	/* display: inline; */
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin-left: 1em;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	/* -moz-appearance: none;
	-webkit-appearance: none; */
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
 option{
  font-size: 1em;
}

/* highScores */

.highScores{
  visibility: hidden; 
  background-color: #ffffff;
    font-size: 1.25em;
    text-align: center;
    width: 50vw;
    padding: 0.5em;
    border-radius: 5px;
    margin: auto;
    box-shadow: 3px 3px 5px 6px hsl(0, 0%, 94%);
}

.main{
  visibility: hidden;
  margin-top: -20em;
  background-color:#d7e3fc;
  padding: 2em;
}
#scoreBoard{
  color: crimson;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
}

#game div {
  border: 1px solid black;
  width: 15%;
  height: 200px;
  margin: 10px;
  display: inline-block;
} 

/* div#game {
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
} */

#reset{
  visibility: hidden;
}


button{
  border-radius: 15px;
  padding: 1em 2.5em 1em 2.5em;
  border: none;
  color: aliceblue;
  font-size: 1em;
  margin-top: 1em;
  background-image: linear-gradient(to right, hsl(197, 65%, 51%), hsl(241, 70%, 51%));
}

p, label{
  font-size: 1.5em;
}

#exit{
  margin-left: 5em;
  margin-right: 5em;
  text-align: center;
  display: none;
  flex-direction: column;
}

#brainImg{
  margin-top: -1em;
  margin-left: auto;
  margin-right: auto;
  display: block;

}


@media (max-width:705px){
  #game div {
    border: 1px solid black;
    width: 15%;
    height: 100px;
    margin: 10px;
    display: inline-block;
  }
}

@media (max-width: 500px){
  body{
    background: none;
    /* overflow: hidden; */
  }

  .heading{
    font-size: 0.75em;
  }
  .game{
    flex-direction: column;
  } 
  button{
    width: 80vw;
    align-self: center;
  }
  select{
    width: 65vw;
  }

  .main{
    margin-top: -15em;
  }

  #game div {
    border: 1px solid black;
    width: 15%;
    height: 50px;
    margin: 5px;
    display: inline-block;
  }
  #brainImg{
    height: 200px;
    width: 180px;
    margin-top: -8em;
  }

  #reset{
    width:95vw;
  }
}
